FORM&ILBMCHRSXmin -42.99373
Xmax 40.95611
Ymin -30.40201
Ymax 27.88945
ContourAnchor -2.000000
ContourWidth 0.06250000
ClipHigh -2.000000
ClipLow -2.000000
F0 0=case(count=0,fa, count<5000,fb, 1 )         "Control iteration
FA null(fb, set(x,1.95), set(y,10.1), set(h,.3),set(k,.9)) "Initial values
FB null(fc(x-h*fd(y), y+h*fd(x)),fi(x,y) )     "Compute new values
FC null( set(x,a1), set(y,a2) )                 "Set new values
FD sin(a1+sin(k*a1))
FE 
FF 
FG 
FH 
FI null( draw(a1,a2,if(count,(count/10)%14+1,0)) )"display
Comment1 Portraits of Equations, by Ivars Peterson, Science News vol. 132
Comment2 Change the initial setting of X, Y, H, and K   29-Apr-90 doug houck
Comment3 
Overplot F
UseBackground F
Modulo 16
Complete 0
ContourSampleDelta 0
ContourScaling F
ContourNoisy T
ContourClipping F
BoxHeight 0
BoxMagnification 0
Xviewpoint 0
Zviewpoint 0
PerspectiveSampleDelta 0
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 0
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 2
PlotMode Contour
